NOD32 for OpenBSD

Discussion in 'NOD32 version 2 Forum' started by subzero, May 14, 2004.

Thread Status:
Not open for further replies.
  1. subzero

    subzero Registered Member

    Joined:
    May 14, 2004
    Posts:
    4
    Location:
    Cluj-Napoca,Romania
    Hi I try to install NOD32 for OpenBSD and their version is NOT working in version bigger to 3.3 (3.4 and 3.5) due an compile issue (they pass from a.out to ELF binary format), I write ESET and no answer, I so no update on their webpage (they need just recompile), I'm really starting to wonder about those folks....
    o_O when they upgrade their software o_O?

    greetings,
    subzero
     
  2. Paul Wilders

    Paul Wilders Administrator

    Joined:
    Jul 1, 2001
    Posts:
    12,472
    Location:
    The Netherlands
    subzero,

    Please forward a copy from your email to Eset (see my profile for my email addres).

    regards.

    paul
     
  3. Marcos

    Marcos Eset Staff Account

    Joined:
    Nov 22, 2002
    Posts:
    14,376
    The former version of NOD32 for Linux is no longer supported and a newer version is already queuing in the to-do list. At least the nod32umc and nod32upd files could be recompiled and available any time soon.
     
Thread Status:
Not open for further replies.